<?php
error_reporting(0);
date_default_timezone_set('Asia/Jakarta');
session_start();
set_time_limit(0);

require __DIR__ . '/config.php';

foreach(glob("module/*.php") as $module)
{
    include $module;
}

$coinbase = new \Developer\Coinbase\Router();

foreach(glob("route/*.php") as $route)
{
    include $route;
}